/**
 * @file TimerMiddle.h
 * @brief 中间层封装通用时基代码
 * @author Landworld0321 (Landworld@landworld.com)
 * @version V1.0
 * @date 2025-04-23
 * @copyright Copyright (c) 2025 by Landworld.Co.Ltd. All rights reserved
 * 版本号    修改日期        修改人        修改内容
 * ---------------------------------------------------------------------------
 * v1.0    2025-04-23     WuHongHui     整理初版程序
 */

#ifndef TIMERMIDDLE_H_
#define TIMERMIDDLE_H_

/*INCLUDE HEAD*********************************************************/
#include "CommonInc.h"
#include "TimerMiddle_Cfg.h"


/*FUNCTION DECLARATION*********************************************************/

void TimerMiddle_Init(void);
void TimerMiddle_Deinit(void);
void TimerMiddle_Start(void);
void TimerMiddle_Stop(void);
UINT8 TimerMiddle_Get2msFlag(void);

#endif
